MAV_clipPlanes(3)

NAME
MAV_clipPlanes - Set of clipping planes.

LEVEL
Maverik Level 2

SYNTAX

 typedef struct {
  int num;
  MAV_clipPlane planes[MAV_MAX_CLIP_PLANES];
} MAV_clipPlanes;

DESCRIPTION
The data structure defines a set of clipping planes, comprising a number, num, of clip planes planes upto a maximum of ^MAV_MAX_CLIP_PLANES (currently 10).